
<div class="container-fluid px-1 px-md-5 px-lg-1 px-xl-5 py-5 mx-auto">
  <div class="card card0 border-0">
    <div class="row d-flex">
      <div class="col-lg-6">
        <div class="card1 pb-5">
          <div class="row">  </div>
          <div class="row px-3 justify-content-center mt-5 mb-5 border-line"> <img src="assets/images/login/login.jpg" class="image"> </div>
        </div>
      </div>
      <div class="col-lg-6">
        <div class="card2 card border-0 px-4 py-5">
          <div class="row mb-4 px-3">
            <h6 class="mb-0 mr-4 mt-2">Connexion</h6>

          </div>
          <div class="row px-3 mb-4">
            <div class="line"></div> <small class="or text-center"></small>
            <div class="line"></div>
          </div>
          <form [formGroup]="loginForm" class="login-container" (ngSubmit)="seConnecter()">
          <div class="row px-3">
            <label class="mb-1">
            <h6 class="mb-0 text-sm">Login :</h6>
          </label>

            <p [ngClass]="{ 'has-error': isSubmitted && formControls.login.errors }">      </p>
              <input type="text" placeholder="Login" id="login" name="login" formControlName="login">


            <div *ngIf="isSubmitted && formControls.login.errors" class="help-block">
              <div *ngIf="formControls.login.errors.required"><font color="red">login est requis</font></div>
            </div>
          </div>
          <div class="row px-3"> <label class="mb-1">
            <h6 class="mb-0 text-sm">Mot de passe :</h6>
          </label>
            <p [ngClass]="{ 'has-error': isSubmitted && formControls.password.errors }"></p>
              <input type="password" name="password" placeholder="Enter password" formControlName="password"> </div>
          <div *ngIf="isSubmitted && formControls.password.errors" class="help-block">
            <div *ngIf="formControls.password.errors.required"><font color="red">Mot de passe requis</font></div>
          </div>
         <div class="row px-3 mb-4">
            <div class="custom-control custom-checkbox custom-control-inline">
             </div>
          </div>
          <div class="row mb-3 px-3">
            <input type="submit" value="Log in" (click)="authentification()">
          </div></form>
        </div>
      </div>
    </div>

  </div>
</div>
